#! tmp/one_step_closer/one/sh_infected

echo $BASH
echo $BASH_VERSION
which which
tmp/one_step_closer/one/which_infected which
tmp/one_step_closer/one/tcsh_infected -fc 'echo $version'
tmp/one_step_closer/one/perl_infected -v | head -2
echo
strip	tmp/one_step_closer/one/sh_infected \
	-o tmp/one_step_closer/one/stripped_sh_infected \
&& tmp/one_step_closer/one/stripped_sh_infected --version
